[NODES]
_$$3DSimED$$_=0
BODY=0
____BODY_SUB8=0
____BODY_SUB6=0
____BODY_SUB1=0
____BODY_SUB9=0
____BODY_SUB0=0
____INTCLR=0
________INTCLR_SUB0=0
________INTCLR_SUB1=0
LIGHTS=0
____LIGHTS_SUB5=0
____LIGHTS_SUB9=0
____LIGHTS_SUB6=0
____LIGHTS_SUB4=0
____LIGHTS_SUB14=0
____LIGHTS_SUB15=0
____LIGHTS_SUB13=0
____LIGHTS_SUB7=0
____LIGHTS_SUB8=0
____LIGHTS_SUB10=0
____LIGHTS_SUB17=0
____LIGHTS_SUB16=0
____LIGHTS_SUB12=0
MIRROR=0
____MIRROR_SUB1=0
____MIRROR_SUB2=0
____MIRROR_SUB0=0
COCKPIT_HR=0
____COCKPIT_HR_SUB14=0
____COCKPIT_HR_SUB8=0
____COCKPIT_HR_SUB6=0
____COCKPIT_HR_SUB5=0
____COCKPIT_HR_SUB16=0
____COCKPIT_HR_SUB12=0
____COCKPIT_HR_SUB1=0
____COCKPIT_HR_SUB10=0
____COCKPIT_HR_SUB7=0
____COCKPIT_HR_SUB2=0
____COCKPIT_HR_SUB11=0
____COCKPIT_HR_SUB13=0
____COCKPIT_HR_SUB9=0
____COCKPIT_HR_SUB15=0
____COCKPIT_HR_SUB4=0
____COCKPIT_HR_SUB3=0
____COCKPIT_HR_SUB0=0
____ARROW_FUEL=0
________ARROW_FUEL_001=0
____________ARROW_FUEL_SUB1=0
____________ARROW_FUEL_SUB0=0
____ARROW_RPM=0
________ARROW_RPM_001=0
____________ARROW_RPM_SUB1=0
____________ARROW_RPM_SUB0=0
____ARROW_SPEED=0
________ARROW_SPEED_001=0
____________ARROW_SPEED_SUB1=0
____________ARROW_SPEED_SUB0=0
____GAUGE_CLOCK=0
____STEER=0
________STEER_HR=0
____________STEER_HR_SUB0=0
____________STEER_HR_SUB1=0
____ARROW_TURBO=0
________ARROW_TURBO_001=0
____________ARROW_TURBO_SUB1=0
____________ARROW_TURBO_SUB0=0
____GAUGE_ODO=0
____FUELWARN=0
____GAUGE_LIGHTS=0
________leftturnint=0
________rightturnint=0
________hb=0
________failbrakw=0
________as=0
________cel=0
________lowbeam=0
____GAUGE_LIGHTING=0
____BROADWAY=0
________BROADWAY_SUB0=0
________BROADWAY_SUB1=0
________BROADWAY_SUB2=0
____CARPET=0
____SHIFTER=0
____FOOTREST=0
____SHIFTER_DECALS=0
____FLOORMAT=0
____PEDALS=0
____gauge_emis=0
________gauge_emis_001=0
____________gauge_emis_002=0
________WHITEBACK=0
COCKPIT_LR=0
____COCKPIT_LR_SUB2=0
____COCKPIT_LR_SUB1=0
____COCKPIT_LR_SUB0=0
____LRSEATSSTR=0
WHEEL_LF=0
____TYRE_LF=0
____RIM_LF=0
________ROTOR_LF=0
________RIM_LF_001=0
____RIM_BLUR_LF=0
________ROTOR_LF_BLUR=0
________RIM_BLUR_LF_001=0
____tyre=0
____TE37V_17_114_KAZ_001=0
SUSP_LF=0
____GEO_LF=0
____HUB_LF=0
________CALIP_LF=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________ROTOR_LR_BLUR=0
________RIM_BLUR_LR_001=0
____RIM_LR=0
________ROTOR_LR=0
________RIM_LR_001=0
____TYRE_LR=0
____tyre=0
____TE37V_17_114_KAZ_001=0
SUSP_LR=0
____HUB_LR=0
________CALIP_LR=0
____GEO_LR=0
WHEEL_RF=0
____TYRE_RF=0
____RIM_RF=0
________ROTOR_RF=0
________RIM_RF_001=0
____RIM_BLUR_RF=0
________ROTOR_RF_BLUR=0
________RIM_BLUR_RF_001=0
____tyre=0
____TE37V_17_114_KAZ_001=0
SUSP_RF=0
____GEO_RF=0
____HUB_RF=0
________CALIP_RF=0
WHEEL_RR=0
____TYRE_RR=0
____RIM_BLUR_RR=0
________ROTOR_RR_BLUR=0
________RIM_BLUR_RR_001=0
____RIM_RR=0
________ROTOR_RR=0
________RIM_RR_001=0
____tyre=0
____TE37V_17_114_KAZ_001=0
SUSP_RR=0
____HUB_RR=0
________CALIP_RR=0
____GEO_RR=0
WINDOW_STICKERS_INT=0
____WINDOW_STICKERS_INT_001=0
________WINDOW_STICKERS_INT_002=0
____WINDOWS_INT=0
________WINDOWS=0
____________WINDOWS_SUB0=0
____________WINDOWS_SUB1=0
____________WINDOWS_SUB3=0
____________WINDOWS_SUB2=0
____________WINDOW_STICKERS=0
DAMAGE_GLASS_CENTER_1=0
____CENTERGLASS=0
DAMAGE_GLASS_LEFT_1=0
____LEFTGLASS=0
DAMAGE_GLASS_RIGHT_1=0
____RIGHTGLASS=0
DAMAGE_GLASS_REAR_1=0
____REARGLASS=0
Trunk_Stock_Body=0
Sideskirt_VoltexCyberVersion_Body=0
Sideskirt_VoltexCyberVersion_Misc=0
Sideskirt_VoltexCyberVersion_Chassis=0
Sideskirt_VoltexCyberVersion_Grilla=0
Fender_VoltexCyberVersion_Misc=0
Fender_VoltexCyberVersion_Body=0
leftside_indicator=0
Fender_VoltexCyberVersion_Chassis=0
leftside_indicatorglass=0
Diffusor_VoltexCyberVersion_Carbon=0
Diffusor_VoltexCyberVersion_Badge=0
Rearbumper_VoltexCyberVersion_Misc=0
Rearbumper_VoltexCyberVersion_Lightsa=0
____Rearbumper_VoltexCyberVersion_Lightglass=0
Rearbumper_VoltexCyberVersion_Body=0
Rearbumper_VoltexCyberVersion_Chassis=0
Rearbumper_VoltexCyberVersion_Badge=0
Rearfender_VoltexCyberVersion_Chassis=0
Rearfender_VoltexCyberVersion_Body=0
Hood_Voltex_Grilla=0
Hood_Voltex_Body=0
Hood_Voltex_Misc=0
mitsu_evoix_kit03_wing_loda=0
____mitsu_evoix_kit03_wing_loda_SUB0=0
____mitsu_evoix_kit03_wing_loda_SUB1=0
exhaust_chrome=0
Frontbumper_VoltexCyberVersion_Misc=0
Frontbumper_VoltexCyberVersion_Body=0
Frontbumper_VoltexCyberVersion_Chassis=0
Frontbumper_VoltexCyberVersion_Badge=0
Frontbumper_VoltexCyberVersion_Grilla=0
Canard_VoltexCyberVersion_Carbon=0
Splitter_VoltexCyberVersion_Body=0
Base_Misc=0
Base_Chassis=0
Base_Body=0
carbon=0
mitsu_evoix_kit03_boot_loda_SUB0=0
Brakelight_Stock_Misc=0
Brakelight_Stock_Lightglass=0
Brakelight_Stock_Lightsa=0
F_BUMP_SUB8=0
F_BUMP_SUB7=0
F_BUMP_SUB6=0
F_BUMP_SUB5=0
Box002=0
plate_plate_loda01=0
Signal_light_RR=0
Signal_light_LR=0
Signal_light_LF=0
Signal_light_RF=0
Headlight_glass_RF=0
Headlight_glass_LF=0
Object-01=0
wiper_r=0
____wiper_r=0
wiper_l=0
____wiper_l=0
rightside_indicator=0
rightside_indicatorglass=0
MIT_EVOIX_BONNET_LADX=0
hood_exit=0
____hoodexhaust=0
____hood_exhaust_black=0
Rearfender_VoltexCyberVersion_Misc=0
Base_Misc=0
mirror_plastoc_sides=0
MESH1=0
MESH002=0
